body {
    font: 16px "microsoft yahei", Arial, Helvetica, sans-serif;
    color:#666;
    margin:0;
    padding:0;
    background-color:#EFF4F7;
}
ul,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd {
    margin:0;
    padding:0;
    border:none;
    list-style:none;
}
input {border:none;}
.lf   {float:left;}
.rt  {float:right;}
.clear  {clear:both;}

/*ÕûÌå²¼¾Ö*/
.header-top,#post,#postCon,.progress-con,#news{
    width:90%;
    margin:0 auto;
}
header{
    height: 36px;
    line-height: 36px;
    /*background: #f2f2f2;*/
}
.header-top a{
    padding: 0 10px;
    color: #3fA9F5;
}
div.footer {
    color: #737373;
    margin: 15px 0 0 0;
    clear: both;
    background-color: #e9e9e9;
}
dl.footer {
    clear: both;
    width: 970px;
    margin: 0 auto;
    padding: 25px 0;
    text-align: center;
    /*background-color: #e9e9e9;*/
}
dl.footer dt {
    clear: both;
    line-height: 1.7em;
    margin-top: 3px;
    margin-bottom: 3px;
}
dl.footer dt a {
    margin: 0 8px;
}
div.footer a {
    color: #737373;
}
dl.footer dd {
    clear: both;
    line-height: 1.7em;
}
dl.footer dd p {
    clear: both;
    margin-top: 3px;
    margin-bottom: 3px;
}
dl.footer dd span {
    margin: 0 6px;
}